#back-top {
	position: fixed;
	bottom: 30px;
	/*margin-left: -150px;*/
	right: 30px;
	z-index: 3;
	}
#back-top a {
	width: 40px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
 	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	outline: none;
	}
#back-top a:hover {
	color: #000;
	}
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #128258 url(../images/up-arrow.png) no-repeat center center;
	background-size: 60% auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	}
#back-top a:hover span {
	background-color: #E4BD09;
}